*@bde.enseeiht.fr default._domainkey.bde.enseeiht.fr
*@bde.ensat.fr default._domainkey.bde.ensat.fr
*@bde.ensiacet.fr default._domainkey.bde.ensiacet.fr
*@bde.inp-toulouse.fr default._domainkey.bde.inp-toulouse.fr
*@inpt.fr default._domainkey.inpt.fr
*@inpt.party default._domainkey.inpt.party
*@inp-net.eu.org default._domainkey.inp-net.eu.org
*@tvn7.fr default._domainkey.tvn7.fr
*@thcon.party default._domainkey.thcon.party
*@thcon.fr default._domainkey.thcon.fr
*@toulousehackingconvention.fr default._domainkey.toulousehackingconvention.fr


*@*.bde.enseeiht.fr default._domainkey.bde.enseeiht.fr
*@*.bde.ensat.fr default._domainkey.bde.ensat.fr
*@*.bde.ensiacet.fr default._domainkey.bde.ensiacet.fr
*@*.bde.inp-toulouse.fr default._domainkey.bde.inp-toulouse.fr
*@*.inpt.fr default._domainkey.inpt.fr
*@*.inpt.party default._domainkey.inpt.party
*@*.inp-net.eu.org default._domainkey.inp-net.eu.org
*@*.tvn7.fr default._domainkey.tvn7.fr
*@*.thcon.party default._domainkey.thcon.party
*@*.thcon.fr default._domainkey.thcon.fr
*@*.toulousehackingconvention.fr default._domainkey.toulousehackingconvention.fr
